---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: 76288c8b-34d1-448c-84b8-754e4fa86132

label: ga_ls_mangrove_cover_cyear_3_x38y41_2019-01-01_final
product:
  name: ga_ls_mangrove_cover_cyear_3
  href: https://collections.dea.ga.gov.au/product/ga_ls_mangrove_cover_cyear_3

crs: epsg:3577
geometry:
  type: Polygon
  coordinates: [[[960000.0, -1440000.0], [960000.0, -1536000.0], [1056000.0, -1536000.0],
      [1056000.0, -1440000.0], [960000.0, -1440000.0]]]
grids:
  default:
    shape: [3200, 3200]
    transform: [30.0, 0.0, 960000.0, 0.0, -30.0, -1440000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2019-01-01 00:00:00Z
  dea:dataset_maturity: final
  dtr:end_datetime: 2019-12-31 23:59:59.999999Z
  dtr:start_datetime: 2019-01-01 00:00:00Z
  eo:instrument: OLI_TIRS
  eo:platform: landsat-8
  odc:collection_number: 3
  odc:dataset_version: 3.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-04-01 09:08:02.366961Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_mangrove_cover_cyear_3
  odc:product_family: mangrove_cover
  odc:region_code: x38y41

measurements:
  canopy_cover_class:
    path: ga_ls_mangrove_cover_cyear_3_x38y41_2019--P1Y_final_canopy_cover_class.tif

accessories:
  thumbnail:
    path: ga_ls_mangrove_cover_cyear_3_x38y41_2019--P1Y_final_thumbnail.jpg
  checksum:sha1:
    path: ga_ls_mangrove_cover_cyear_3_x38y41_2019--P1Y_final.sha1
  metadata:processor:
    path: ga_ls_mangrove_cover_cyear_3_x38y41_2019--P1Y_final.proc-info.yaml

lineage:
  ard:
  - 2ad67138-b9c8-43fa-bbba-bc5fe75f9b9f
  - 86005941-d133-4035-9d6f-d3e7712898e9
...
